Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
bollingtonblue Posted on 10/10/2018 03:25
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message
 
If 48 points are required to escape relegation we require 44 more from 34 games which is an average of 1.3 per game. That is equivalent to reaching 60 points in a full season.
We have to find 12 wins and 8 draws or 13 wins and 5 draws from somewhere.
IP: Logged
silkmanofHAT Posted on 12/10/2018 07:36
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Absolutely no chance. Can't wait to get back to the conference and offload the XXXXXXe summer signings. I think we will have a completely new squad next year but at least be back at a more comfortable level. Anyway... The coverage is better. There is a non league paper which I enjoyed and often radio coverage. League 2 is trousers!
IP: Logged
macchiavelli Posted on 12/10/2018 08:33
POINTS PER GAME
Edited On: 12/10/2018 08:53
Report Message | Email Message To A Friend | Reply To Message 

 
That is probably at the heart of the problem. We have made NL signings and expect them to compete in L2.

I really don't want to go back to non-league again and throw away all SJA and the heroes of last season fought tooth and nail for, but getting anywhere near an average of 1.3 points per game, from our current 0.33 ppg (pre Tranmere) is a huge ask.
IP: Logged
metz1984 Posted on 12/10/2018 13:21
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
More chance of racing a toy rocking horse than getting that many points..
IP: Logged
maccman Posted on 12/10/2018 13:33
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
I'm not optimistic but think we're looking at this from the wrong viewpoint. It's about finishing above at least 2 other sides rather than the 50 points holy Grail. There are currently 6 sides averaging less than a point per game - it could turn out that well less than 50 points is needed. Again, I'm not optimistic given our squad ( and why is it that it's always the better players that get injuries ? ) but to an incoming new manager, we're just 5 points from safety.
IP: Logged
bollingtonblue Posted on 13/10/2018 03:57
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
In October 2006 Paul Ince was appointed manager of Macc Town when we were bottom of the league with no wins and I think 7 points. We finished on 48 points and escaped relegation. So recovery from our present situation is possible.
1.33 points per game average is now required over our remaining 33 games to reach 48 points.
IP: Logged
bollingtonblue Posted on 24/10/2018 13:11
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
It looks pretty hopeless after last night's drubbing which I fortuitously missed. But the figures show we now probably need 41 more points from 31 remaining games which is 1.3 points per game. I reckon until it gets to 1.5 ppg there is still something to hold on to.
1.3ppg is equivalent to 60 points in a full season which last season would have produced a 14th place finish. So lower mid table form is what is required. I suspect it all hinges on who can be signed in January and not being completely detached by then.
IP: Logged
macchiavelli Posted on 24/10/2018 14:12
POINTS PER GAME
Edited On: 24/10/2018 14:18
Report Message | Email Message To A Friend | Reply To Message 

 
Your maths are good bb, but I just can't see any evidence of improvement ATM. 0.466 ppg so far. I think we will be dead and buried by January from what I have seen up to now. [V]

Never mind, the OS says that Christmas Party tickets are selling well. That's all that matters, surely?
IP: Logged
bollingtonblue Posted on 24/10/2018 14:36
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
I suggest that if we have say 14 points by January we may still be in with a shout if we can sign some better players.
IP: Logged
macchiavelli Posted on 24/10/2018 14:41
POINTS PER GAME
Edited On: 24/10/2018 14:42
Report Message | Email Message To A Friend | Reply To Message 

 
That presupposes we have the money to do it, and someone in the managers chair who knows which players to sign.

I wish I could be optimistic, but I will hope for the best.
IP: Logged
bollingtonblue Posted on 27/10/2018 21:21
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
After another loss we now need 1.4 points per game to the end of the season to get to 48 points. It's rapidly moving towards an impossible ask.
IP: Logged
imlosingit Posted on 27/10/2018 21:51
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
a new manager quick or we are doomed.its a joke now we are a laughing stock..
IP: Logged
macchiavelli Posted on 28/10/2018 08:22
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
I think we have 9 more league games before January, so we would have played 25 games for our theoretical 14 points.

That would leave us a further 21 games to attain the 48 point safety zone, equating to a 1.62 points per game average.

That would be some turnaround!
IP: Logged
bollingtonblue Posted on 28/10/2018 10:35
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
I think you are right MV. We need to get at least a point per game until January getting us to 16 points minimum and possibly a couple more so lets'say the target is 18 points by January and then some new signings.
IP: Logged
imlosingit Posted on 28/10/2018 10:54
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
and then some new signings mmmmm
IP: Logged
macchiavelli Posted on 28/10/2018 12:17
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Dear Santa.......
IP: Logged
JH23 Posted on 28/10/2018 13:28
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
If we can get to 18 points (and at the moment I do not see where those points are coming from) we will need one hell of a January.

We will need two centre backs, two centre midfielders, two strikers and a winger. I reckon a conservative estimate would be 7 players.

We can then send Kelleher back to Oxford, Grimes can be released/loaned out, MayXXXXXX can go back to Coventry and Wilson and Marsh can be released/loaned out.
IP: Logged
bollingtonblue Posted on 01/11/2018 22:49
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Last season Morecambe escaped relegation with 46 points on goal difference and won just 9 games all season but did manage 19 draws. I would say that the absolute minimum number of wins we will need to survive is 10 and it is more likely that 11 or 12 will be required with an adequate number of draws.
IP: Logged
bollingtonblue Posted on 03/11/2018 17:48
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Oh dear! Another defeat with four goals conceded. 1.4 points per game now needed from the remaining 29 games to reach 48 points. This is getting more impossible as each game passes. January seems a long way away and at this rate will be too late to rescue the season even with some better new signings.
IP: Logged
boomer22 Posted on 03/11/2018 18:57
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Put your calculator away we are screwed.
IP: Logged
macchiavelli Posted on 03/11/2018 19:38
POINTS PER GAME
Edited On: 03/11/2018 19:49
Report Message | Email Message To A Friend | Reply To Message 

 
MK Dons up next in the league. 2nd in the table, only lost once in 17, best defence in the league, and thrashed Crawley 4-0 away today.

Are we all confident then? [|)][cr]

You might need your calculator to keep track of the score, bb.
IP: Logged
bollingtonblue Posted on 04/11/2018 07:57
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Just to emphasise the magnitude of our task of reaching 48 points that will require something like one of the following from our remaining 29 games:
10 wins with 11 draws and 8 defeats
11 wins with 8 draws and 10 defeats
12 wins with 5 draws and 12 defeats
13 wins with 2 draws and 14 defeats
IP: Logged
bollingtonblue Posted on 17/11/2018 18:14
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
With the expected defeat at MK Dons that leaves us needing 41 points from 28 games to reach 48 points. That is now 1.46 points per game, equivalent to 67 points for a whole season. Last season 67 points would have delivered a 10th place finish.
I suggested some time ago that if the points per game reached 1.5 than the chances of us achieving it we're very slim indeed. We are almost at that point and some wins in our next few games are absolutely vital or our relegation back to the National League will be a certainty before Christmas.
IP: Logged
macchiavelli Posted on 17/11/2018 18:43
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
This will have to be the biggest recovery since Lazarus! We couldn't even score on 5 of our last 7 league outings.
IP: Logged
bollingtonblue Posted on 17/11/2018 18:56
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
To brighten the mood a tad I can report that in some seasons considerably less points than 48 were enough for teams to avoid relegation from League Two.
In 08/09 38 points were enough (but a number of clubs had points deductions)
In 09/10 and 11/12 45 points were enough
In 14/15 42 points were enough
And in 15/16 a mere 35 points delivered survival.
So just possibly a total of say 45 points could deliver survival. That would require 1.35 points per game from here on.
IP: Logged
supermacc Posted on 18/11/2018 00:15
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Itís difficult to second guess the points total that will be required to reach safety though at least Cheltenham and Notts County are accruing points at a rate of less than one per game. Quite often a team will fall from midtable and end up entering the mix.

28 games left so no point throwing the towel in. Danny sounds in a positive state of mind with his focus firmly on Yeovil and getting us back on track.

Against all odds!
IP: Logged
bollingtonblue Posted on 19/11/2018 22:29
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
We have 7 games before the January transfer window. It has been noted earlier in this thread that a target of 18 points by January is really required for us to have any chance of escaping relegation with a strengthened squad after that.
So for the next 7 games we must get 1.5 points per game, which probably means we need to win at least 3 of those 7 games plus getting 2 draws. If we fall much short of this target I am afraid we will be too far behind to catch up, even if we get some good new players in in January.
IP: Logged
silkmanofHAT Posted on 20/11/2018 08:58
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Players won't want to come to a club that is indefinitely going down. Blower and Amar know this which is why they won't be interested in signing any quality... That combined with the fact that anyone of quality would not want to come and experience a potentially career damaging episode at Macc means all this talk of January being the month that saves the silkmen is futile. Let's have it right... We now have an extra long break as we may as well treat the rest of the season like practice games. We should be looking at the remainder as a chance go build fitness, experience etc so we have a decent chance of not being relegated twice. As someone mentioned on this forum 4 go down from the conference and this current squad would probably be in that 4 at the moment. Let's concentrate on forgetting this league nonsense and building our side back up for non league football. Which I think the fans prefer anyway... It is not boring like this long ball, point preserving rubbish. If you go up you need to go up twice, that's not goi g to happen for Macc until investment and more fans come. Having said that, us regulars didn't like it at the end of last season when 'tourists' came to stand in our usual spots.
IP: Logged
leedsblue Posted on 20/11/2018 10:05
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
28 games to go. Sorry I don't agree everyone should just give up now, despite the bleak outlook.
IP: Logged
macchiavelli Posted on 20/11/2018 11:06
POINTS PER GAME
Edited On: 20/11/2018 11:16
Report Message | Email Message To A Friend | Reply To Message 

 
bb, you are saying, 'So for the next 7 games we must get 1.5 points per game'

You previously said,'I suggested some time ago that if the points per game (required) reached 1.5 than the chances of us achieving it were very slim indeed.'

So we need to get from the next 7, what you agree would be unlikely for the rest of the season.

The 7 we have upcoming are...

Yeovil H (17th)
Exeter A (6th)
Colchester A (4th)
Crawley H (13th)
Port Vale H (16th)
Notts C A (23rd)
Carlisle A (11th)

I am finding it very difficult to see where 3 wins and 2 draws will come from out of those. Though I am ever hopeful!
IP: Logged
bollingtonblue Posted on 20/11/2018 11:59
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Yes Macch I am now of the opinion that our chances of survival are very slim indeed, but would become almost impossible if we don't get to about 18 points by the end of December.
IP: Logged
macchiavelli Posted on 22/11/2018 07:51
POINTS PER GAME
Edited On: 22/11/2018 07:58
Report Message | Email Message To A Friend | Reply To Message 

 
I think Yeovil on Saturday is starting to assume the dimensions of a 'must win' game. Maybe not mathematically, but given that the following 2 are both grindingly long away trips to teams in the top 6.

A home draw will only increase the PPG needed to get to 48.
IP: Logged
Dobby Posted on 22/11/2018 09:59
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Macchiavelli,
Please don't call it a "must win" game, we've lost all the "must win" games so far.
Keep the faith.👍
IP: Logged
Ron_Ipstone Posted on 22/11/2018 10:43
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Can't see anything other than a deluge of goals.
Macc Town 4 (if not more)- Glovers 1.

The only fly in the proverbial is that there will be thousands missing because of the boycott.
IP: Logged
silktown Posted on 22/11/2018 10:53
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Including "you" [:P]
IP: Logged
bollingtonblue Posted on 24/11/2018 18:20
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
That second win of the season takes us to 10 points. If 48 points remains the target then 38 more points are required from 27 games which is 1.4 points per game.
10 more wins with 8 draws would do it or
11 wins and 5 draws.
IP: Logged
bollingtonblue Posted on 26/11/2018 08:56
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
We all know that one swallow does not make a summer. Welcome as the home win against Yeovil was we still have a mountain to climb. Even if we won our next 4 games we would still not have achieved a point per game average for the season and would probably still be in a relegation spot with 22 points from 23 games. Sometime between now and May next year we will probably have to achieve a very good unbeaten run of 5 or 6 games if we are to reach 48 points.
IP: Logged
macchiavelli Posted on 26/11/2018 09:37
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Think we will do very well indeed to get anything out of the next 2 games, but it's good to see the graph heading South for a change! [^]
IP: Logged
bollingtonblue Posted on 27/11/2018 22:01
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
With two wins on the trot and 6 points added to our meagre points total things are looking more achievable. A 48 point target now requires 35 more points from 26 games which is 1.35 points per game. That's equivalent to a 62 point finish in a full season which last season would have got you a 13th place finish. So solid mid table form from now on and we will be safe.... Probably!
IP: Logged
macchiavelli Posted on 09/12/2018 09:03
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Up to 1.40 again after the Colchester defeat.

We need to make some inroads into this now with consecutive home games against Crawley (16th) and Vale (15th).
IP: Logged
bollingtonblue Posted on 11/12/2018 07:39
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
I would say that at least 4 points from the next two home games is vital and 6 points would be very encouraging. If we can get two wins we will be on 19 points with 23 games remaining. A target of 48 points would mean requiring 29 points at an average of 1.26 points per game which is definitely achievable and a great Christmas present.
Lose those two games and we would need 35 points more at 1.52 points per game which is play-off level form.
IP: Logged
Silkfantastic Posted on 11/12/2018 13:25
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
No pressure then [8D]
IP: Logged
macchiavelli Posted on 11/12/2018 14:30
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Have to say that we have created our own pressure with 1 win in the first 18 league games.

Let's see a win on Saturday to move us forward. [^]
IP: Logged
bollingtonblue Posted on 15/12/2018 18:16
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
That 2-0 win at home to Crawley was our 3rd win in 4 games and the first win of the season by more than one goal. We have conceded only one goal in our last four league games. This is a dramatic improvement in form by anyone's standards.
We now have 24 games remaining to get 32 more points to reach 48 points. That is 1.33 points per game and equivalent to a 61 point finish in a full season. 61 points would have delivered a 14th place finish last season.
IP: Logged
macchiavelli Posted on 15/12/2018 18:54
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Not exactly a comfortable win, but things hopefully moving in the right direction now. [smi]
IP: Logged
macchiavelli Posted on 21/12/2018 11:10
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
If we can snatch a win against Vale, the ppg will be down to 1.261, and a massive boost as we head into the holiday programme.

The Vale fans don't seem too confident from the comments on their MB. Let's get behind the team and drive our revival forward tomorrow! [^]
IP: Logged
bollingtonblue Posted on 21/12/2018 15:10
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
What's with this "snatching" a win on Saturday. Cruising to or sailing to another win will be more like it!
IP: Logged
bollingtonblue Posted on 21/12/2018 23:01
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Sol has stressed the importance of our home form. Just a thought.. If we won all our remaining 12 home games and lost all our away fixtures we would reach 52 points and avoid relegation.
IP: Logged
macchiavelli Posted on 22/12/2018 07:48
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Unless it rains like it did last Saturday, I'm not expecting any cruising or sailing today, and I don't think Sol will be either.

An emphatic win would be great for fans, players and management alike. I don't think there will be that much between the 2 teams (probably win 5-0 now! [:D]), but I am hopeful that our recent boost to form and confidence under the new regime will carry us through.

STID.
IP: Logged
bollingtonblue Posted on 22/12/2018 20:03
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
After that entertaining draw this afternoon our 48 point target requires 31 more points from 23 games which is 1.35 points per game.
I suggested some weeks ago that we needed to get to at least 16 and preferably 18 points by Christmas to give us a chance of surviving. Well 17 points is fine given where we were just 5 games ago.
IP: Logged
lymeview Posted on 22/12/2018 21:08
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
We are also playing some attractive football.
IP: Logged
bollingtonblue Posted on 22/12/2018 22:02
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
If you really want to put a positive spin on things we are up to 9th place in the last 6 games form tables with 10 points and only one defeat. That's 1.66 points per game average. Keep that form up and we will finish on about 55 points.
IP: Logged
cookie75 Posted on 22/12/2018 22:56
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
BB, I really struggle with your posts and this type of thread......what exactly are you trying to achieve.........show you are a good mathematician or are a half glass empty kind of guy..........it was the same last season........we just need a a tally that keeps us out of the bottom two and fact, that changes from season to season. I'm not about to admit myself to an asylum if we do not match your numbers.......fact we needed to better or equal our nearest rivals last season as we do this but there is no consideration as to who has played who played who and how other teams including us deal with the pressure.... I'm not XXXXXXd if we need 1.3257 points to keep us up yet draw to the top of the league and gain 1.0000 points. What exactly is your point of these posts? I think you'll detract fans from coming..... Please tallk about the positives and negatives of the game, that might be more enticing for me to come back next week......not why I shouldn't because numbers suggest were not going to make.......I give up now.........I've just washed my whit towel. I'm sure we all appreciate your effort though and keeping us totally informed of your untapped genius. BTW you were a mile out on what we 'needed to win the league last year" so this is futile....enough said
IP: Logged
bollingtonblue Posted on 22/12/2018 23:09
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
I agree with you cookie75.
79.8% of statistics are made up on the spot. Time to boycott this thread I say.
IP: Logged
Ron_Ipstone Posted on 23/12/2018 07:45
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
I beg to differ.

Bollingtonblue has started at least two of the most popular and informative threads on this message board or indeed on any football message board.

I refer to "Can we win the League?" from last season, when indeed subsequently we did win the League and "Denny Johnstone" from several seasons ago, which is still going strongly or would be if Denny were actually playing in any encounters.

So, Cookie75 if you do not like discussing the minutiae of Association Football I suggest that you might be better served by reading the rival forum, The Kevin Tomlinson SLE Forum, where you will not have to bother with trivia as that raised by Bollingtonblue on this thread.
IP: Logged
macchiavelli Posted on 23/12/2018 07:54
POINTS PER GAME
Edited On: 23/12/2018 10:19
Report Message | Email Message To A Friend | Reply To Message 

 
Surely this board exists so that we can air our different views?

Extract from the T & C....

'This board is designed to be an open forum where Macclesfield Town fans are free to post their opinion on any football-related topic.'
IP: Logged
bollingtonblue Posted on 26/12/2018 20:53
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Three more points at Nottingham brings us to 20 points and 28 short of a 48 point target with 22 games to play. That is down to 1.27 points per game required from now on. Avoiding relegation looks a real possibility now, although 50 points could be needed.
IP: Logged
Nigel_Shaws_Right_Boot Posted on 26/12/2018 23:52
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
It all looks very close at the bottom and maybe more than 50 will be required.
IP: Logged
macchiavelli Posted on 30/12/2018 11:36
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
1.333 ppg required after Carlisle defeat.
IP: Logged
bollingtonblue Posted on 02/01/2019 15:53
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Just 20 games to go now and a minimum of 27 more points required and possibly 29 or even 30 more. That's somewhere between 1.35 and 1.5 points per game. We could do with a win on Saturday to calm the nerves a bit.
I have always felt that if things get to needing 1.5 points per game or more then it could get very difficult. A couple of good new players and Durrell and Whitaker back could transform things of course.
IP: Logged
Ron_Ipstone Posted on 02/01/2019 23:09
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
The last 10 games have given us four wins and two draws which is 14 points at ppg of 1.4, so we will be there or thereabouts if that continues.
IP: Logged
macchiavelli Posted on 05/01/2019 19:18
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
1.421
IP: Logged
bollingtonblue Posted on 05/01/2019 19:22
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Can't wait for the reinforcements! Still lots to do to get out of this position. I wonder if Sol is enjoying the challenge?
IP: Logged
macchiavelli Posted on 12/01/2019 09:33
POINTS PER GAME
Edited On: 12/01/2019 09:34
Report Message | Email Message To A Friend | Reply To Message 

 
If we lose today, I calculate that the dreaded 1.50 ppg required will have been reached. [xx(][xx(][xx(]
IP: Logged
bollingtonblue Posted on 12/01/2019 09:40
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Yes Macch... I am getting rather worried as well after just one point from the last three matches. We must get at least a point this afternoon.
IP: Logged
bollingtonblue Posted on 12/01/2019 18:07
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
After that unexpected but most welcome away win at Grimsby we have half the points we require to reach 48 with 18 games remaining. That is 1.33 points per game required.
I think it will be necessary to win 13 or 14 games by the end of the season so 7 or 8 more wins needed plus some draws.
IP: Logged
bollingtonblue Posted on 13/01/2019 18:24
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Here are a couple of encouraging statistics from the form tables:
Over the past 10 games we are 8th with 17 points gained
With only 7 goals conceded we have let in fewer goals than any team in the league over that period.
IP: Logged
lymeview Posted on 13/01/2019 19:17
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Cheers BB - the stats make better reading than earlier in the season. How many points did we have when Yates left?
IP: Logged
bollingtonblue Posted on 13/01/2019 20:44
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
7 points I think LV but we did add two wins before Sol Campbell joined us thanks to Cameron being signed and the short lived return of Durrell plus the encouragement of Danny Whitaker.
IP: Logged
maccman Posted on 13/01/2019 22:36
POINTS PER GAME
Edited On: 13/01/2019 22:37
Report Message | Email Message To A Friend | Reply To Message 

 
When MY was sacked we had 4 points from 12 games - we hadn't won a game.
IP: Logged
bollingtonblue Posted on 20/01/2019 12:10
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Win our next game away at Cheltenham and we would have reached parity of points per game. 30 points from 30 games.
After two consecutive wins the target of 50 points (I am increasing the target from the previous 48 points) requires 23 more points from the remaining 17 games which is 1.35 points per game. Our recent form over the past 10 games has delivered 1.7 points per game so things are really looking positive now. What a turn around!
IP: Logged
macchiavelli Posted on 26/01/2019 19:41
POINTS PER GAME
Edited On: 27/01/2019 08:05
Report Message | Email Message To A Friend | Reply To Message 

 
1.313 (48 pts). 1.438 (50 pts).
IP: Logged
lymeview Posted on 26/01/2019 19:45
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Someone said that Smith is out for 4-6 weeks. Hopefully not true.
IP: Logged
bollingtonblue Posted on 27/01/2019 09:06
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Despite the disappointing defeat at Cheltenham we have 16 games remaining and require 6 or 7 wins plus the odd draw to reach 50 points. The great escape is still very much on.
IP: Logged
macchiavelli Posted on 27/01/2019 09:19
POINTS PER GAME
Edited On: 27/01/2019 10:20
Report Message | Email Message To A Friend | Reply To Message 

 
I think lv's post probably hits the nail on the head here.

I also certainly hope that Smiffy won't be out for 4 to 6 weeks, but, if he were to be, what would be our plan B for that scenario?

If we lose away to Mansfield next Sat., we would need 1.533 points per game to attain 50 points. How many would bet on that?

We need, not just options, but quality options, to turn to when key players aren't available.

It's obviously not over yet, but I'm finding it very difficult to throw in my lot with the 'have faith, there's still time' brigade, when the cold, hard stats are clearly against us, and the games are running out.
IP: Logged
bollingtonblue Posted on 02/02/2019 07:51
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Looking at the League Two table this morning suggests to me that this year more than 50 points may be required to avoid relegation.
IP: Logged
bollingtonblue Posted on 03/02/2019 00:13
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
After two consecutive away defeats our points per game target to reach 50 points is now over 1.5 per game. This is the highest it has reached at any time this season.
1.5 points per game for a whole season delivers 69 points which last season would have achieved a 9th place finish. We are almost requiring play-off level form from now on to avoid relegation.
IP: Logged
pontiuspilate Posted on 03/02/2019 09:47
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
We have to win our home games , do that and we will be safe, the away games at Yeovil Crawley are games that we should get something from, several clubs treading water at present around the bottom so next 2 games are massive. Still think we can get out of this especially with the potential to come into the side and our recent recruits.
IP: Logged
macchiavelli Posted on 03/02/2019 11:40
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
I think that since MY rode off into the sunset, we have amassed 15 points from 9 home games.

While it's not exactly Fortress Moss Rose (someone must have left the portcullis raised?), it could provide a sound basis for survival with a 1.67 ppg average from those home matches.
IP: Logged
supermacc Posted on 03/02/2019 12:28
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Itís seems to be something of an anomaly that we are only 2 points from safety but need to maintain near-play off form to be stay up!
IP: Logged
bollingtonblue Posted on 03/02/2019 12:45
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Much hinges on Morecambe and possibly Yeovil or even Cheltenham and Cambridge. If one of those two really fall away and collect few points then we could survive with less than 50 points. But if they improve we have to do even better and hence the near play-off form required to be absolutely safe.
IP: Logged
supermacc Posted on 03/02/2019 14:37
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Not unreasonable to assume teams down the bottom will pick up more points as the scramble to safety becomes more desperate. To reach 50 points Morecambe would have to average just over 1.3 ppg appreciably above their current run rate.

I note at this stsge last season Morecambe averaged exactly a point per game and stayed up despite only maintaining that rate for the remainder of the season. Not typical.

Best odds for Macc to be relegated are 4/5 so roughly 50% chance of survival. Morecambe much better value at 5/2 imo
IP: Logged
bollingtonblue Posted on 04/02/2019 09:28
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Our most recent form is not good enough to save us. We have collected only 7 points from our last 6 games at 1.16 points per game. If we carry on like that we will finish on 45 points and almost certain relegation.
IP: Logged
macchiavelli Posted on 04/02/2019 09:32
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
If only we could have held on to a 2 goal lead at Cheltenham, those figures would be looking a lot different! [:(!]
IP: Logged
crazyface Posted on 04/02/2019 09:58
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
After Sol signings I'm now not convinced he will lead us to safety. [rle]
IP: Logged
Kendo-Nagasaki Posted on 04/02/2019 10:17
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Even money available on betfair on macc to be relegated so Id say its 50/50 - based upon performances I'd say its 55/45 that we stay up
IP: Logged
supermacc Posted on 05/02/2019 23:53
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
ďOur most recent form is not good enough to save us. We have collected only 7 points from our last 6 games at 1.16 points per game. If we carry on like that we will finish on 45 points and almost certain relegationĒ

Notts County 3 points from last 6 games at 0.5 ppg gives finish of 30 points (doubt it)

Morecambe 4 points from last 6 games at 0.6666 ppg gives finish of 40 points

Yeovil and Vale both on track to hit 46 points.

So applying your logic consistently Bolly we would be ok

All hypothetical and the best way of improving the outlook is, of course, to beat Crewe on Sat [^]








IP: Logged
bollingtonblue Posted on 06/02/2019 08:03
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Notts County looked doomed but it only requires one of the others to improve their results and we will require the 48 to 50 points that are needed for survival.
IP: Logged
supermacc Posted on 06/02/2019 14:59
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
It Notts County continue their dismal form (which they probably wonít) It doesnít need just one team to pick up their recent form it needs all of them for us to need 48-50..

Not saying they will or wonít just extrapolating the form for others sides in the same way you have for Macc

Crewe will be tough on Sat they are in decent form but you will know that [B)]
IP: Logged
bollingtonblue Posted on 09/02/2019 18:54
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
With that home draw against Crewe we have picked up just one point from our last three games. That leaves us needing 22 points from 14 games which is 1.57 points per game to get to 50 points.
I have suggested before that if the target gets over 1.5 ppg it could be very tough. We can get it down below 1.5 again with a win next Saturday.
IP: Logged
Dobby Posted on 10/02/2019 10:02
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Yes BB and if we end up needing more than 1.5 per game it looks a very tall order.
Look how quickly things change though, only this week you were saying Notts look doomed, then they go away and beat FGR and if they win their game in hand they are level with us!
The big silver lining is the form of Yeovil and Morecambe and the fact that Sol is just sorting out the new signings and hopefully welcoming back some of the injured. Yesterday's last gasp point could be the difference, so still some room for optimism
IP: Logged
macchiavelli Posted on 10/02/2019 10:35
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
It isn't helping that we have played a game more, not just than Notts County, but also the next 5 clubs above us.

However, the fact remains that we are still only a couple of points adrift of safety, with 14 games still to play, and Yeovil, Morecambe and Port Vale numbered among them.
IP: Logged
macchiavelli Posted on 12/02/2019 12:02
POINTS PER GAME
Edited On: 12/02/2019 12:04
Report Message | Email Message To A Friend | Reply To Message 

 
I don't think anyone could deny that, measured by any reasonable yardstick, things have improved.

After 13 games of Mr Yates' tenure, we averaged 0.308 points per game.

After 26 games, that figure rose to 0.808 ppg, and now, after 32 games, we have achieved 0.875 ppg.

The burning question is, will the improvement be sufficient come end of season? Our abysmal start gave us an absolute mountain to climb.
IP: Logged
bollingtonblue Posted on 16/02/2019 20:16
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
With 13 games left we need 19 to 21 points to reach 48 to 50 points. That is 1.5 to 1.6 points per game. It's not going to be easy and with second placed Bury away next.
IP: Logged
bollingtonblue Posted on 16/02/2019 20:38
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Sorry, Crawley away before Bury. That should be a little more possible to get a point or three.
IP: Logged
bollingtonblue Posted on 20/02/2019 08:44
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
After Tuesday nights matches the bottom nine teams in League 2 have all played 33 games so it is clearer to see exactly where we stand.
Three sides have not gathered an average of a point per game, but will probably do a bit better in the run in, so it looks to me that the normal 48 to 50 points will be required to avoid relegation.
If a point per game average is the worst any team will manage over the remaining 13 games then any of the bottom six clubs could go down. Cheltenham and Crawley have now reached 38 points so would get to 51 points even with only a point per game to the end of the season.
IP: Logged
macchiavelli Posted on 20/02/2019 09:16
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Looking at current form, Port Vale have gleaned only 1 point from the last 15, Yeovil have 0 points, MTFC have 5 points, and Notts County have 7.

We don't have an easy run in, but a couple of wins will transform the picture.

It would probably be a cold day in hell before I could be accused of being overly optimistic [:D], but we have been in worse positions before.

IP: Logged
bollingtonblue Posted on 22/02/2019 01:37
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
To get 21 more points to reach 50 by the end of the season with 13 games remaining we need one of:
4 wins with 9 draws and 0 defeats
5 wins with 6 draws and 2 defeats
6 wins with 3 draws and 4 defeats
7 wins with 6 anythings
IP: Logged
macchiavelli Posted on 22/02/2019 07:34
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
So far we have won 7 games out of 33. To win another 7 from the remaining 13 looks like a sizeable task.
IP: Logged
bollingtonblue Posted on 22/02/2019 07:49
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
I agree Macch.. MAYBE 48 points will be enough and we could get to that with
4 wins and 7 draws or
5 wins and 4 draws (the most achievable scenario)
If we lose the next two games at Crawley and Bury things will be looking rather grim.
IP: Logged
lymeview Posted on 22/02/2019 08:39
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
We have a much stronger squad now than we did earlier in the season.
IP: Logged
macchiavelli Posted on 22/02/2019 08:56
POINTS PER GAME
Edited On: 22/02/2019 08:58
Report Message | Email Message To A Friend | Reply To Message 

 
The squad IS stronger, and key players are regaining fitness. We just need something now to boost our confidence and belief, and trigger a 3 or 4 game run of good results.

It isn't a mathematical 'must win' at Crawley on Saturday, but I would be surprised if Sol were not eying it as a 'should win' with a very difficult trip to the Shakers next week.
IP: Logged
bollingtonblue Posted on 22/02/2019 10:09
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Our last 10 game form has yielded 12 points. 1.2 points per game for the remaining 13 games would get us to 44 or 45 points - probably not enough. But just a slight improvement would see us safe.
IP: Logged
Dobby Posted on 22/02/2019 16:05
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
4 points from the next two games would be great, 3 would be good and 2 would still give us something to build on. 1 or 0 would leave us looking at a massive uphill task.
With the squad looking stronger we must have a good chance at Crawley.
IP: Logged
silkmanofHAT Posted on 22/02/2019 23:49
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Sounds like Crawley is the key game then. We will probably lose there and end up beating Bury next week and putting a dent in their current good form. If we draw at Crawley tomorrow will questions be asked of Sol?all we seem to do is nearly get a good result..
IP: Logged
macchiavelli Posted on 23/02/2019 07:44
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Some other interesting games today as well.

2 'all struggler' clashes in Cheltenham v Port Vale, and Yeovil v Cambridge, while Tranmere, trying to hold on to a play off spot, are at home to last placed Notts County. Also Morecambe at home to league leaders Lincoln.
IP: Logged
bollingtonblue Posted on 23/02/2019 19:55
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
If 48 points will be enough then 1.5 points per game from our final 12 games is required.
If either Yeovil or Port Vale only achieve a point a game from now on and Notts County don't have a major revival, then it is possible that fewer than 48 points could avoid the drop - but I would not bet on that.
IP: Logged
bollingtonblue Posted on 24/02/2019 15:12
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
This is one way we could get the necessary points:
Bury (A) 0 points
MK Dons (H) 1 point
Exeter (H) 3 points
Yeovil (A) 1 point
Stevenage (H) 3 points
Lincoln (A) 0 points
Morecambe (H) 3 point
Forest Green (A) 1 point
Northampton (A) 3 points
Newport (H) 1 point
Port Vale (A) 1 point
Cambridge (H) 3 points
TOTAL 20 POINTS - FINISH ON 50 POINTS
[;)]


IP: Logged
bollingtonblue Posted on 03/03/2019 00:31
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
1.6 points per game are now needed for us to reach 48 points. The next 4 games could be decisive with 3 at home and an away game at Yeovil. We must get at least 8 points from these fixtures to get us to 38 points with 7 games to go. That would leave us needing a further 10 points at 1.4 ppg.
IP: Logged
silkmanofHAT Posted on 03/03/2019 08:01
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
No chance
IP: Logged
macchiavelli Posted on 03/03/2019 08:23
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
It's looking less and less likely now as the games slide by. 6 games without a win, and an eye-watering 1.636 ppg required to get to 48.
IP: Logged
supermacc Posted on 03/03/2019 08:32
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Well Bolly, Sol and the lads executed the first step of your survival plan with aplomb yesterday [rle]
IP: Logged
bollingtonblue Posted on 09/03/2019 20:05
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Well we are only 1 point behind my route to 50 points posted above!
We now need 1.8 points per game to reach 48 points.
IP: Logged
bollingtonblue Posted on 12/03/2019 06:04
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
If 50 points is needed to survive we now probably need 6 wins from our final 10 games plus 2 draws. As we have not managed 1 win in the last 7 games I suggest that this is looking very unlikely indeed.
But ever the optimist...... a win tonight and another at Yeovil next Saturday and everyone will believe it is just possible.
IP: Logged
bollingtonblue Posted on 14/03/2019 16:08
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Looking at the table now with just 9 games to go for most of the teams I think that it is possible that 47 points could be enough for survival above Yeovil and Notts County.
If we beat Yeovil on Saturday (big if of course), they will have 8 games remaining and be still on 36 points. If they get 1.25 points per game in the run in - which is better than their recent form - they would finish on 46 points.
If Notts County achieve 1.5 points per game from now on (reflecting their improved recent form) they would reach 45 or 46 points.
So my best prediction - or is it hope - is that 47 points would see us safe.....just.
To reach 47 points we need:
6 wins and 4 anythings
5 wins and 2 draws plus 3 defeats (most likely route)
4 wins and 5 draws plus 1 defeat
IP: Logged
Waloc Posted on 14/03/2019 16:59
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
We will not win 4 in the next 9, we have won none in the last seven

We are doomed, be realistic
IP: Logged
bollingtonblue Posted on 16/03/2019 18:08
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
That vital win at Yeovil means that 1.6 points per game for our last nine matches would see us finishing on 47 or 48 points which could be enough.
I wonder if one of the other sides above Yeovil may have a poor run and be dragged in to the relegation battle. Crawley, Morecambe, Port Vale and Cambridge are not really safe yet. It just needs one of those to hit a bad run and we may have another club to get above other than Notts County and Yeovil.
4 or 5 more wins required now.
IP: Logged
boomer22 Posted on 16/03/2019 22:56
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Waloc we have pulled back from the brink so have faith.
IP: Logged
bollingtonblue Posted on 24/03/2019 15:00
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
So how many points will be required for safety? We of course cannot be sure but looking at the League table and recent results shows that in the past 6 games the teams at the bottom have achieved the following:
Notts County 5 points
MACC 6 points
Yeovil 6 points
Port Vale 8 points
Cambridge 6 points
Morecambe 7 points
This indicates that 1.2ppg is probably the best that most teams at the bottom will achieve over the remaining games. This would see Notts County finishing on 41 points and Yeovil on 44 points so I will stick my neck out and say that 45 points could be enough to save us. This would need us to get 11 more points from 8 games which is 1.4 points per game which we could get with:
4 wins with 4 anythings
3 wins, 2 draws and 3 defeats
2 wins, 5 draws and 1 defeat
There is always the chance that Port Vale, Morecambe or Cambridge will implode and be dragged in to the battle but I suspect that 45 points will still be required and possibly a point or two more.
IP: Logged
bollingtonblue Posted on 31/03/2019 00:31
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Notts County have now managed 8 points from their last 6 games. If they continue with the same form for their final 6 games they will finish on 44 points.
Yeovil have managed just 3 points from their last 6 so would finish on just 39 points
Crawley have got 4 points from their last 6 games so would reach 47 points if they carried on with the same form.
So 45 points could be enough to avoid the drop, Let's say 47 points to be cautious.
To reach 47 points we require 12 points from our final 7 games which is 1.7ppg. This needs:
4 wins plus 3 other results or
3 wins with 3 draws and 1 defeat or
2 wins with 5 draws and 0 defeats to reach 46 points.

If we can win our next 2 home games against Morecambe and Exeter our chances of survival will look good.
IP: Logged
macchiavelli Posted on 31/03/2019 08:22
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
I think a point offered from a mega-tough away at Lincoln would have had most Macc fans snapping at hands.

We are a single point behind Notts and Yeovil with a game in hand.

They must be feeling the pressure now.
IP: Logged
bollingtonblue Posted on 06/04/2019 18:16
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Well after yet another home draw we are still in with a shout. If you apply each teams last 5 games form to the remaining 5 games the total points would end up as:
Crawley 44 (1 more point)
Yeovil 38 (1 more point)
Notts County 45 (8 more points)
MACC 42 (6 more points) but with one more game to play.
If this happens we could win our final game and escape with 45 points above Yeovil and Crawley.
Somehow it probably will not go that way but its one scenario.
IP: Logged
bollingtonblue Posted on 07/04/2019 00:24
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
My best guess is that 47 points will be required for safety. That requires us to get 11 points from 6 games which could be achieved with:
4 wins and 2 other results
3 wins, 2 draws and 1 defeat
2 wins and 4 draws would see us get to 46 points.
But we have managed only 1 win in our last 10 games! Crunch time is rapidly approaching.
IP: Logged
bollingtonblue Posted on 10/04/2019 08:12
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Much needed win against Exeter means we have gathered 9 points from our last 5 games. If the last 5 game form is applied to the next 5 games the final table will be:
Cambridge 50 points
MACC 48
Notts County 45
Crawley 44
Yeovil 38
IP: Logged
lymeview Posted on 10/04/2019 08:24
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Cheers BB - you have given me hope!
IP: Logged
Nigel_Shaws_Right_Boot Posted on 10/04/2019 12:04
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Based on remaining fixtures I think

Crawley 45
Macc 45
Notts Co 43
Yeovil 39
IP: Logged
bollingtonblue Posted on 23/04/2019 09:56
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
If Notts County win their final two games we can survive on goal difference with a win and a draw in our two matches.
If Yeovil win their last two we will have to win our last two or we will be relegated on goal difference.
Let's hope neither of them get two wins and with luck we could be safe with a win at Port Vale if Notts County and Yeovil both fail to win on Saturday.
IP: Logged
macchiavelli Posted on 23/04/2019 10:07
POINTS PER GAME
Edited On: 23/04/2019 10:17
Report Message | Email Message To A Friend | Reply To Message 

 
I see Vale as a 'mustn't lose' to keep the pressure on.

Based on what we've seen so far, I just don't see Sol going all out for the win. Think he will try to keep it tight, based on the improved defensive performance against Newport, and try and snatch something.

All 3 of Saturday's opponents, Northampton, Grimsby and Vale, are now safe from the drop.

Let's see who wants it most!
IP: Logged
lymeview Posted on 23/04/2019 10:47
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Our last two opponents have the lowest goals for in the division.
IP: Logged
bollingtonblue Posted on 23/04/2019 15:04
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
I know this is all useless statistics but it keeps me amused...
Based on recent form for the last six games:

Notts County have managed 5 points (0.83 ppg)
Yeovil only 2 points (0.33 ppg) and
MACC have achieved 6 points (1.00 ppg)
So based on that the final points tally could be:
Yeovil 39 points (1 more point)
Notts County 40 points (2 more points)
MACC 42 points (2 more points)
But despite that I have a feeling that we will need to win one of the last two to stay out of the relegation positions.
IP: Logged
leedsblue Posted on 23/04/2019 15:45
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
Got to go all out and try to take 3 points at Port Vale.
IP: Logged
bollingtonblue Posted on 26/04/2019 14:38
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
If Yeovil's goal difference worsens by just 2 compared to ours we could finish the season with equal goal differences. We would stay above them on goals scored if we end up on the same points, so a draw against Port Vale tomorrow could be significant.
IP: Logged
supermacc Posted on 26/04/2019 18:28
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
I think we would need Yeovil to get a bit of a thumping for GD to potentially be a factor in our favour should we draw tomorrow.

Whilst it Is true that If we draw and Yeovil lose by two both teams would have the same goal difference entering the final fixture (and we would have a 3 points advantage)

But for the teams to be tied on points at the end of the season Macc would then need to lose and Yeovil to win creating at least a two point swing in GD back to them.

So I think we would need a Northampton win by 4 clear goals...

Letís just go to VP and win and hope they and County to drop points




IP: Logged
supermacc Posted on 26/04/2019 18:35
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
A draw for Macc would of course be valuable, as it would virtually guarantee us finishing above Notts County in the event of a defeat to Grimsby.
IP: Logged
bollingtonblue Posted on 30/04/2019 03:37
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
If Macc beat Cambridge in our final game we will have gathered 16 points from our last 10 games. 1.6 points per game for a season would yield 74 points and last season that would have been just 1 point from a play off place with an 8th place finish.
IP: Logged
macchiavelli Posted on 30/04/2019 09:11
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
We just need the 5 points on Saturday now to get to the elusive 48! [:D]
IP: Logged
bollingtonblue Posted on 30/04/2019 12:20
POINTS PER GAME

Report Message | Email Message To A Friend | Reply To Message 

 
I think 5 points from the final game is very unlikely indeed.
I am feeling slightly self congratulatory as I predicted some weeks ago that 45 points would probably be enough to survive.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103